body, html
{height: 100%;
 width: 100%;
 margin: auto;}

.bg
{background:  url("graphics/18_background.jpg") no-repeat center center fixed; 
 -webkit-background-size: cover;
 -moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
 background-clip: border-box;}

*{margin: 0px;
  padding:0;
  border:none;}

@font-face
{font-family:addcityboyimport;
 src:url("fonts/addcityboy.ttf") format('truetype');
 font-family:ifcrodeoboldimport;
 src:url("fonts/ifcrodeobold.ttf") format('truetype');}

h1
{font-family: 'Encode Sans';
    font-size: 16px;
    letter-spacing: 0.15em;}

h2
{font-family: 'Roboto Condensed';
 font-size: 12px;
 color: #808080;
 font-weight: normal;
 text-transform: uppercase;}

h3
{font-family:'Squada One';
 font-size: 12px;
 color: #fff;}

h4
{font-family: 'Roboto Condensed'; 
 font-size: 14px;
 font-weight: normal;}

p
{font-family: 'Roboto Condensed'; 
 font-size: 14px;
 font-weight: bold;}

#banner
{height: 70px;
 width: 100%;
 position: fixed;
 display: inline-block;
 text-align; center;
 left: 0px;
 float: left;
 top: 5px;
 padding: 0px;
 margin: auto;
 list-style: none;
 box-shadow: 0px 2px 4px rgba(0, 0, 0, .75);
 background: url('graphics/navbar_back.jpg');
 background-repeat: repeat;
 z-index: 10;}

#logo
{position: fixed;
 display: inline-block;
 top: -1px;
 height: 103px;
 width: 104px;
 text-align: center;
 margin: auto;
 z-index: 20;}

#logo2
{height: 30px;
 width: 450px;
 position: relative;
 top: 1px;
 text-align: center;
 left: 110px;
 z-index: 20;}

/**nav bar background**/
#banner ul 
{background-image: none;
 background-repeat: no-repeat;
 height: 55px;
 width: 960px;
 margin-right: auto;
 margin-left: auto;}

/**nav bar buttons**/
.buttonsked
{display: inline-block;
 width: 100px;
 height: 20px;
 background: url('graphics/buttons/sked1.png');
 text-indent: -99999px;
 margin-left: 115px;
 margin-top: 12.5px;
 transition: .5s ease;}

.buttonsked:hover 
{background-position: 0 0;
 background: url('graphics/buttons/sked2.png');
 transition: .5s ease;}

.buttonrstr
{display: inline-block;
 width: 100px;
 height: 20px;
 background: url('graphics/buttons/roster1.png') bottom;
 text-indent: -99999px;
 margin-left: 0px;
 transition: .5s ease;}

.buttonrstr:hover 
{background-position: 0 0;
 background: url('graphics/buttons/roster2.png');
 transition: .5s ease;}

.buttonhist
{display: inline-block;
 width: 100px;
 height: 20px;
 background: url('graphics/buttons/history1.png') bottom;
 text-indent: -99999px;
 margin-left: 0px;
 transition: .5s ease;}

.buttonhist:hover 
{background-position: 0 0;
 background: url('graphics/buttons/history2.png');
 transition: .5s ease;}

#wrapper
{background-color: none;
 width: 970px;
 margin-right: auto;
 margin-left: auto;
 overflow: visible;}

#footer
{position: relative;
 text-align: center;
 margin-bottom: 0px;
 background-color: rgba(0,0,0, 0.50);
 width: 970px;
 margin-top: 10px;}

#footer_logo
{position: relative;
 text-align: center;
 z-index: 20;}

#medium_header
{position: relative;
 display: inline-block;
 margin-top: 75px;
 background-clip: padding-box;
 border-top: solid 10px rgba(0,0,0,.5);
 border-left: solid 10px rgba(0,0,0,.5);
 overflow: hidden;
 float: left;
 background-color: rgba(255,255,255,255);
 width:610px;
 height:50px;
 vertical-align: top;
 left: 0px;}

#small_header
{position: relative;
 left: 0px;
 display: inline-block;
 margin-top: 75px;
 background-clip: padding-box;
 border-top: solid 10px rgba(0,0,0,.5);
 border-right: solid 10px rgba(0,0,0,.5);
 background-color: rgba(255,255,255,255);
 width: 340px;
 height: 50px;
 vertical-align: top;
 overflow: visible;}

#tourneyItem_header_wrapper
{display: block;
 height: 50px;
 width: 100%;}

#item_logo_imgL
{display: block;
 margin: 0;
 left:0px;
 top:5px;}

#item_logo_imgR
{position: absolute;
 top: 3px;
 right: 0px;
 overflow: hidden;}

.home_headers
{position: relative;
 font-family:'Teko'; 
 font-size: 35px;
 letter-spacing: 0em;
 height: 35px;
 -moz-text-fill-color: #000000;
 -webkit-text-fill-color: #000000;}

.page_headers
{position: relative;
 font-family:'ifcrodeoboldimport';
 left: 10px; 
 font-size: 35px;
 letter-spacing: 0em;
 height: 35px;
 text-shadow: 2px 2px 0px #000;
 -moz-text-fill-color: #FF6003;
 -webkit-text-fill-color: #FF6003;
 -moz-text-stroke-color: #000;
 -webkit-text-stroke-color: #000;
 -moz-text-stroke-width: 1px;  
 -webkit-text-stroke-width: 1px;
 paint-order: stroke fill;}

#item_headings900
{position: relative;
 font-family:'Teko'; 
 font-size: 30px;
 font-color: #000000;
 background-color: #ffffff;
 border-bottom: 2px solid #cccccc;
 Left: 10px;
 width: 930px;
 padding: 0px 0px 0px 0px;
 height: 35px;
 top: 1px;}

#item_headings600
{position: relative;
 font-family:'Teko'; 
 font-size: 30px;
 letter-spacing: 0em;
 font-color: #000000;
 border-bottom: 2px solid #cccccc;
 Left: 10px;
 width: 600px;
 padding: 2px 0px 2px 0px;
 height: 35px;}

#item_headings300
{position: relative;
 font-family:'Teko'; 
 font-size: 30px;
 letter-spacing: 0em;
 font-color: #000000;
 border-bottom: 2px solid #cccccc;
 Left: 10px;
 width: 320px;
 padding: 2px 0px 2px 0px;
 height: 35px;}

#standings
{position: relative;
 display: inline-block;
 width: 330px;
 height: 170px;
 left: 10px;
 top: 9px;
 background-clip: padding-box;
 border-right: solid 10px rgba(0,0,0,.5);
 background-color: rgba(255,255,255,255);
 overflow: hidden;}

#standings_headingrow
{position: relative;
 display: block;
 width: 320px;
 height: auto;
 left: 0px;
 font-family:'Roboto Condensed';
 font-size: 12px;
 color: #ffffff;
 background-color: #ff6003;}

#standings_row
{position: relative;
 display: block;
 width: 320px;
 height: auto;
 left: 0px;
 border-bottom: 1px solid #cccccc;
 font-family:'Roboto Condensed';
 font-size: 12px;
 color: #808080;}

#standings_team
{position: relative;
 display: inline-block;
 width: 160px;
 height: auto;
 left: 0px;
 padding: 2px 0px 1px 0px;}
 
#standings_w
{position: relative;
 display: inline-block;
 width: 30px;
 height: auto;
 left: 0px;
 padding: 2px 0px 1px 0px;}

#standings_l
{position: relative;
 display: inline-block;
 width: 30px;
 height: auto;
 left: 0px;
 padding: 2px 0px 1px 0px;}

#standings_pct
{position: relative;
 display: inline-block;
 width: 30px;
 height: auto;
 left: 0px;
 padding: 2px 0px 1px 0px;
 text-align: center;}

#standings_gb
{position: relative;
 display: inline-block;
 width: 40px;
 height: auto;
 left: 0px;
 padding: 2px 0px 1px 0px;
 text-align: right;}

#small_header2
{position: relative;
 left: 0px;
 display: inline-block;
 top: 4px;
 background-clip: padding-box;
 border-right: solid 10px rgba(0,0,0,.5);
 background-color: rgba(255,255,255,255);
 width: 340px;
 height: 43px;
 vertical-align: top;
 overflow: visible;}

#homeblog
{position: relative;
 display: inline-block;
 top: 4px;
 width: 330px;
 height: 266px;
 left: 10px;
 background-clip: padding-box;
 border-right: solid 10px rgba(0,0,0,.5);
 border-bottom: solid 10px rgba(0,0,0,.5);
 background-color: rgba(255,255,255,255);
 padding: 0px 0px 0px 0px;}

#blog_back
{position: relative;
 display: inline-block;
 top: 0px;
 width: 320px;
 height: 265px;
 left: 0px;
 overflow: auto;
 overflow-x: hidden;}

#blog
{position: relative;
 display: inline-block;
 top: 0px;
 left: 0px;
 width: 300px;
 height: auto;
 border-bottom: 1px solid #cccccc;
 padding: 0px 5px 2px 0px;
 font-family:'Roboto Condensed';}

#blog_date
{position: relative;
 display: inline-block;
 top: 0px;
 left: 0px;
 padding: 2px 0px 2px 0px;
 width: auto;
 height: auto;
 font-family:'Roboto Condensed';
 font-size: 12px;
 color: #808080;}

#blog_text
{position: relative;
 display: inline-block;
 float: left;
 top: 0px;
 margin-bottom: 0px;
 left: 0px;
 padding: 0px 0px 2px 2px;
 width: auto;
 height: auto;
 vertical-align: top;}

#blog_145pic
{position: relative;
 display: inline-block;
 top: 20px;
 left: 0px;
 padding: 0px 0px 2px 2px;
 width: 145px;
 height: 120px;
 vertical-align: top;
 overflow: hidden;}

#blog_pic
{position: relative;
 display: inline-block;
 top: 0px;
 left: 0px;
 padding: 0px 0px 2px 0px;
 width: 310px;
 height: 120px;
 vertical-align: top;
 overflow: hidden;}

::-webkit-scrollbar 
{width: 10px;}

::-webkit-scrollbar-track 
{background: #f1f1f1;}
 
::-webkit-scrollbar-thumb 
{background: #ff6003;}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover 
{background: #d75001;}